[KCM Locale]
Name=Equatorial Guinea
Name[af]=Ekwatoriaal Guinea
Name[ar]=غينيا الاستوائية
Name[be]=Экватарыяльная Гвінэя
Name[bg]=Екваториална Гвинея
Name[bn]=ইকুয়েটোরিয়াল গিনি
Name[br]=Guine équatoriale
Name[bs]=Ekvatorijalna Gvineja
Name[ca]=Guinea Equatorial
Name[cs]=Rovníková Guinea
Name[cy]=Gini Gyhydeddol
Name[da]=Ækvatorial Guinea
Name[de]=Äquatorial-Guinea
Name[el]=Ισημερινή Γουινέα
Name[eo]=Ekvatora Gvineo
Name[es]=Guinea equatorial
Name[et]=Ekvatoriaal-Guinea
Name[eu]=Ginea Ekuatoriala
Name[fa]=گینه اکوادور
Name[fi]=Päiväntasaajan Guinea
Name[fr]=Guinée équatoriale
Name[ga]=Guine Mheánchiorclach
Name[gl]=Guinea Ecuatorial
Name[he]=גינאה המשוונית
Name[hi]=इक्वेटोरियल गुएना
Name[hr]=Ekvatorijalna Gvineja
Name[hu]=Egyenlítői Guinea
Name[it]=Guinea Equatoriale
Name[ja]=赤道ギニア
Name[ko]=적도 기니
Name[lo]=ການສອນ
Name[lt]=Ekvatoriaus Gvinėja
Name[mk]=Екваторијална Гвинеја
Name[mn]=Equatorial Гуйнеа
Name[mt]=Ginea Ekwatorjali
Name[nb]=Ekvatorial-Guinea
Name[nds]=Äquatoriaal-Guinea
Name[nl]=Equatoriaal Guinea
Name[nn]=Ekvatorial-Guinea
Name[pa]=ਏਕੂਲੇਟਰਲ ਗੁਈਨਿਆ
Name[pl]=Gwinea Równikowa
Name[pt]=Guiné Equatorial
Name[pt_BR]=Guiné Equatorial
Name[ro]=Guinea Ecuatorială
Name[ru]=Экваториальная Гвинея
Name[se]=Ekvatorialalaš-Guinea
Name[sk]=Rovníkova Guinea
Name[sl]=Ekvatorialna Gvineja
Name[sr]=Екваторијална Гвинеја
Name[sr@Latn]=Ekvatorijalna Gvineja
Name[sv]=Ekvatorialguinea
Name[ta]=ஈகோடோரியல் க்யுனியா
Name[tg]=Гинеи Экваторӣ
Name[tr]=Ekvatoral Gine
Name[uk]=Екваторіальна Гвінея
Name[uz]=Экваториал Гвинея
Name[wa]=Guinêye Ecwåtoriåle
Name[zh_TW]=赤道幾內亞
Region=centralafrica
Languages=es,fr,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
